@charset "utf-8";
/* CSS Document */
body,th{font-size:12px;color:#666666;font-family:"微软雅黑",arial, sans-serif;font:12px/1.75;line-height:20px;margin:0px;padding:0px;background:#fff;}

a{text-decoration:none;color:#666666;border:0px;outline:none;/*移除超链的虚线框 IE8,FF有用*/hide-focus:expression(this.hideFocus=true);/*IE6、IE7*/}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{color:#ff9c00;}
a:active{text-decoration:none;}
img{border:0;vertical-align:middle;}
p{margin:0px;padding:0px;border:0px;text-indent:2em;}
ul,li,dl,dt,dd,form,select{margin:0;padding:0;float:left;list-style:none;}
.hct1{width:100%;height:auto;margin:0px auto;}


.hct{width:100%;height:auto;margin:0px auto;}

/***********************/
/********head**********/
/***********************/
.head{width:100%;height:auto;background:url(../images/index_01.jpg) left top;}

.head1{width:1200px;height:170px;margin:0px auto;background:url(../images/index_02.jpg) right top no-repeat;}
.szzy{width:1200px;height:130px;}

.szzyl{width:500px;height:100px;float:left;}

.soso{width:258px;height:56px;float:right;}
.sosot{width:258px;height:8px;}
.sosos{width:258px;height:35px;}

.inputtext{height:35px;width:196px;line-height:35px;color:#666666;background:none;float:left;font-size:12px;border:0px;padding-left:10px;}
.butt{height:36px;width:50px;background:url(../images/index_10.jpg) center center no-repeat;border:0px;float:left;margin-top:1px;}


.nvahe{width:1200px;height:100px;clear:both;}

.nva{width:1200px;height:40px;}
.nva ul{width:1200px;height:40px;}
.nva ul li{line-height:40px;text-align:center;font-size:14px;font-weight:bold;}
.nva ul li a{height:40px;float:left;}


.jg{width:1px;height:40px;background:url(../images/index_03.jpg) center top no-repeat;}



.nvali1{width:132px;height:40px;}
.nvali1 a{width:132px;height:40px;color:#fff;}
.nvali1 a:hover{background:#fe9807;}



.zxzxhe{width:138px;height:40px;float:right;}

.hegd{width:900px;height:35px;line-height:35px;color:#a7a7a7;padding-left:40px;padding-right:40px;}


.gsjjhead{width:100%;height:485px;}



.head_banner {width:100%;height:450px;}
.fullSlide {width:100%;position:relative;height:450px;}
.fullSlide .bd {margin:0 auto;z-index:0;overflow:hidden;}
.fullSlide .bd ul {width:100%!important;position:inherit!important;}
.fullSlide .bd li {width:100%!important;height:450px;overflow:hidden;text-align:center;background-repeat:no-repeat;background-position:top center;}
.fullSlide .bd li a {display:block;height:450px;}
.fullSlide .hd {width:225px;position:absolute;z-index:1;bottom:1px;left:48%;height:25px;line-height:25px;}
.fullSlide .hd ul {text-align:center;}
.fullSlide .hd ul li {cursor:pointer;display:inline-block;
*display:inline;zoom:1;width:17px;height:17px;margin:5px;overflow:hidden;background:url(../images/index_01.png) center center no-repeat;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on {background:url(../images/index_02.png) center center no-repeat;}
.fullSlide .prev, .fullSlide .next {display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:40px;height:60px;background:url(../images/index_12.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next {left:auto;right:15%;background-position:-6px -137px;}

/***********************/
/********cen**********/
/***********************/
.cenhh{width:1336px;height:auto;}


.cenht{width:100%;height:auto;}
.cenh{width:1200px;height:auto;margin:0px auto;}

.cen{width:100%;height:auto;margin:0px auto;}


.cpzsh{width:1200px;height:980px;}
.cpzshti{width:1200px;height:77px;background:url(../images/index_08a.jpg) center top no-repeat;border-bottom:2px #01509a solid;}

.cpzshli{width:1200px;height:100px;}
.cpzshli ul{width:1200px;height:41px;margin-top:30px;}
.cpzshli ul li{width:auto;height:41px;text-align:center;}

.cpzshul{width:1200px;height:732px;}
.cpzshul ul{width:1200px;height:696px;}
.cpzshul ul li{width:277px;height:232px;text-align:center;margin-left:10px;_margin-left:5px;margin-right:10px;}

.alimg{width:275px;height:210px;float:left;background:#fff;border:1px #dedede solid;}
.alimg img{max-width:275px;height:210px;}
.alimgti a{width:275px;height:30px;float:left;margin-top:-30px;color:#fff;line-height:30px;background:url(../images/index_07.png) left top no-repeat;border-left:1px #dedede solid;border-right:1px #dedede solid;}

.cpzshgd{width:1200px;height:45px;text-align:center;}

.sdysh{width:100%;height:1158px;background:url(../images/index_18.jpg) center top no-repeat;}
.sdyshs{width:1200px;height:1158px;margin:0px auto;}
.sdyshsti{width:1200px;height:164px;}
.sdyshss{width:1200px;height:945px;}



.xwzxh{width:100%;height:540px;background:url(../images/index_23.jpg) center top no-repeat;}
.xwzxhs{width:1200px;height:540px;margin:0px auto;}
.xwzxhsti{width:1200px;height:71px;}
.xwzxhss{width:1200px;height:360px;clear:both;}
.xwzxhssl{width:438px;height:355px;float:left;background:url(../images/index_03.png) left 9px no-repeat;}
.xwzxhssc{width:510px;height:355px;float:left;}
.xwzxhssc ul{width:510px;height:275px;}
.xwzxhssc ul li{width:510px;height:34px;line-height:34px;background:url(../images/index_04.png) left center no-repeat;font-size:14px;color:#bddfab;}
.xwzxhssc ul li:hover{background:url(../images/index_05.png) left center no-repeat;color:#fff;}
.xwzxhssc ul li a{color:#bddfab;}
.xwzxhssc ul li a:hover{color:#fff;}

.xwzxhslm{width:480px;height:40px;}

.xwimg{width:20px;height:34px;float:left;}
.xwlite{height:34px;float:left;}
.xwlitime{float:right;}


.xwzxhssr{width:178px;height:355px;float:right;background:url(../images/index_06.png) right 9px no-repeat;}
.xwzxhssr ul{width:178px;height:290px;margin-top:91px;}
.xwzxhssr ul li{width:125px;height:60px;line-height:36px;text-align:center;font-size:14px;}
.xwzxhssr ul li a{width:125px;height:36px;float:left;background:url(../images/index_44.jpg) left top no-repeat;color:#33810d;}
.xwzxhssr ul li a:hover{background:url(../images/index_45.jpg) left top no-repeat;color:#666666;}


.zbzjh{width:1200px;height:525px;}
.zbzjhti{width:1200px;height:150px;background:url(../images/index_24.jpg) center top no-repeat;}
.zbzjhs{width:1200px;height:290px;}
.zbzjhs ul{width:1200px;height:290px;}
.zbzjhs ul li{height:270px;text-align:center;}

.zbzjhs1{width:208px;}
.zbzjhs2{width:261px;}

.zbzjhgd{width:1200px;height:35px;text-align:center;}
/*****************************************************************************************************/
/*****************************************************************************************************/
/*****************************************************************************************************/
/*****************************************************************************************************/
/*****************************************************************************************************/

.cpzshl{width:240px;height:450px;float:left;background:#164e73;}
.cpzshlti{width:240px;height:110px;background:url(../images/index_05.jpg) left top no-repeat;}
.cpzshlli{width:240px;height:300px;}
.cpzshlli ul{width:220px;height:280px;background:#fff;margin-left:10px;_margin-left:5px;}
.cpzshlli ul li{width:220px;height:39px;line-height:39px;font-size:14px;border-bottom:1px #eeeeee solid;}
.cpzshlli ul li a{width:187px;height:39px;float:left;background:url(../images/index_06.jpg) left top no-repeat;padding-left:33px;}
.cpzshlli ul li a:hover{background:url(../images/index_07.jpg) left top no-repeat;color:#fff;}

.cpzshlm{width:240px;height:25px;text-align:center;}

.cpzshr{width:920px;height:475px;float:right;}
.cpzshrti{width:920px;height:75px;background:url(../images/index_09.jpg) left 7px no-repeat;}


.ylcpfw{width:1200px;height:392px;}
.ylcpfwti{width:1200px;height:180px;background:url(../images/index_12.jpg) left top no-repeat;}
.ylcpfwli{width:1200px;height:200px;}
.ylcpfwli ul{width:1200px;height:200px;}
.ylcpfwli ul li{height:200px;}
.ylcpfwli1{width:260px;height:200px;}
.ylcpfwli2{width:280px;height:200px;}
.ylcpfwli3{width:200px;height:200px;}


.gyqzh{width:100%;height:288px;background:url(../images/index_18.jpg) center top no-repeat;}
.gyqzhs{width:1200px;height:288px;margin:0px auto;}
.gyqzhst{width:1200px;height:82px;}
.gyqzhsh{width:1200px;height:156px;}
.gyqzhshr{width:590px;height:156px;float:right;}
.gyqzhshrt{width:590px;height:95px;color:#333;}
.gyqzhshrt p{text-indent:0em;font-size:14px;}
.gyqzhshrm{width:590px;height:30px;}


.xwzx1h{width:120110px;height:444px;}
.xwzxhti{width:1200px;height:79px;background:url(../images/index_19.jpg) left top no-repeat;}
.xwzsxhs{width:1200px;height:320px;clear:both;}
.xwzxhsll{width:15px;height:315px;float:left;}

.xwzxhsl{width:480px;height:315px;float:left;}
.xwzxhslt{width:480px;height:276px;}

.xwzxhsr{width:450px;height:315px;float:right;}


.gcalh{width:100%;height:180px;background:#ff9c00;margin-bottom:40px;}
.gcalhs{width:1200px;height:180px;margin:0px auto;}
.gcalhsl{width:796px;height:180px;float:left;}
.gcalhsl ul{width:796px;height:140px;margin-top:20px;}
.gcalhsl ul li{width:184px;height:140px;margin-left:8px;_margin-left:4px;margin-right:7px;}
.alalimg{width:174px;height:130px;float:left;border:5px #ffce80 solid;}
.alalimg img{max-width:174px;height:130px;}

.gcalhsr{width:173px;height:180px;float:right;background:url(../images/index_25.jpg) left center no-repeat;}

.adtelemi{width:1200px;height:115px;}
.adtelemi ul{width:1200px;height:75px;}
.adtelemi ul li{height:75px;}
.adtelemi ul li img{margin-top:16px;}

.adtelemi1{width:350px;height:75px;border-right:1px #dddddd solid;}
.adtelemi2{width:269px;height:75px;padding-left:100px;border-right:1px #dddddd solid;}
.adtelemi3{width:205px;height:75px;padding-left:74px;}


/*****************************************************************************************************/
.myscroll{width:760px;height:484px;margin:0 auto;line-height:26px;font-size:12px;overflow:hidden;}
.myscroll li{height:242px;overflow:hidden;}
.myscroll img{border:0 none;}

.cenbut1{width:100%;height:20px;}
.cenbut{width:100%;height:20px;}



.more{float:right;margin:45px 0px 0px 0px;}
.more a{color:#0178ee;}
.more2{float:right;margin:80px 0px 0px 0px;}

.ckqw{color:#666666}
.ckqw a{color:#666666;}

/***********************/
/********foort**********/
/***********************/
/***********************/
/********foort**********/
/***********************/
.foort{width:100%;height:320px;color:#507a96;background:url(../images/index_30.jpg) left top;}
.foort a{color:#507a96;}

.foort1{width:1200px;height:320px;overflow:hidden;margin:0px auto;background:url(../images/index_31.jpg) right top no-repeat;}
.foort2{width:1200px;height:50px;text-align:right;}
.foort2 img{padding-left:7px;padding-right:8px;margin-top:3px;}

.foort3{width:1200px;height:202px;}
.foort3ti{width:1200px;height:51px;background:url(../images/index_32.jpg) left top no-repeat;}
.foort3ul{width:1200px;height:120px;}
.foort3ull{width:900px;height:120px;float:left;}
.foort3ull ul{width:900px;height:100px;}
.foort3ull ul li{height:30px;line-height:30px;color:#c0daf2;font-size:14px;}
.foort3ull ul li img{margin-right:10px;}

.foort3ulr{width:110px;height:120px;float:left;text-align:center;color:#fff;font-size:14px;}


.foort3ul1{width:353px;height:30px;}
.foort3ul2{width:400px;height:30px;}


.foort4{width:1200px;height:68px;color:#638db5;font-size:14px;line-height:21px;text-align:center;}
.foort4 a{color:#638db5;}


.khli{width:200px;height:300px;}
.khli1{width:200px;height:81px;}
.khlis{width:198px;height:98px;background:#fff;border:1px #ccc solid;border-top:0px;}
.khlis ul{width:198px;height:98px;}
.khlis ul li{width:198px;height:40px;text-align:center;}
.khli2{width:200px;height:90px;}
.khli3{width:200px;height:30px;}
/********列表分页**********/
.wp-pagenavi{CLEAR:both;text-align:center;height:25px;margin-bottom:20px;}
.wp-pagenavi A{BORDER-RIGHT:#ddd 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#ddd 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#ddd 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#ddd 1px solid;TEXT-DECORATION:none;}
.wp-pagenavi SPAN{BORDER-RIGHT:#ddd 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#ddd 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#ddd 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#ddd 1px solid;TEXT-DECORATION:none;}
.wp-pagenavi A:hover{}
.wp-pagenavi SPAN.current{BORDER-LEFT-COLOR:#ddd;BORDER-BOTTOM-COLOR:#ddd;BORDER-TOP-COLOR:#ddd;BORDER-RIGHT-COLOR:#ddd;}
.wp-pagenavi SPAN.current{FONT-WEIGHT:bold;}
.pageleft{float:left;margin-left:10px;letter-spacing:0px;}
.pageright{float:right;margin-right:10px;letter-spacing:0px;}

/********新闻内容分页**********/
.pages{CLEAR:both;text-align:center;height:25px;margin-bottom:20px;}
.pages A{BORDER-RIGHT:#ddd 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#ddd 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#ddd 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#ddd 1px solid;TEXT-DECORATION:none;}
.pages SPAN{BORDER-RIGHT:#ddd 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#ddd 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#ddd 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#ddd 1px solid;TEXT-DECORATION:none;}


/***************上一条和下一条******************/

.context{width:100%;height:50px;margin:0px auto;line-height:25px;margin-bottom:20px;}
.context ul{width:100%;height:50px;}
.context ul li{width:45%;height:25px;padding-left:14px;}
.context ul li a{}
/***************在线留言模块******************/
#post-2{width:90%;margin:0px auto;}
#gbooklist{width:90%;text-align:center;margin:0px auto;}
#gbooklist .faq, #gbooklist .reply{margin:0px auto;text-align:left;width:90%;word-wrap:break-word;word-break:break-all;}
#gbooklist .faq{margin-bottom:15px;}
#gbooklist .faqtit, #gbooklist .faqcon{padding-left:5px;}
#gbooklist .faqtit{font-size:14px;}
#gbooklist .reply{border:1px dashed #FF0000;width:95%;margin-bottom:10px;margin-left:5px;padding:3px;}
.pageNavi{border:none;}
/* CSS Document */
#faqbox{}
#faqbox .faqline{line-height:2em;height:35px;text-align:left;}
#faqbox .faqline .faqtit{width:70px;display:block;float:left;clear:both;text-align:right;}
#faqbox .Content{line-height:2em;height:120px;text-align:left;}
#faqbox .Content .faqtit{width:70px;display:block;float:left;clear:both;text-align:right;}
#faqbox .Content textarea{height:100px;}
/***************新闻中心******************/
.xwzxtop{width:100%;height:340px;}


.banner {width:100%;height:300px;overflow:hidden;position:relative;}
.main_visual {height:300px;overflow:hidden;position:relative;margin-top:-10px;}
.main_image {height:300px;overflow:hidden;position:relative;}
.main_image ul {width:99999px;height:300px;overflow:hidden;position:absolute;top:0;left:0;}
.main_image li {float:left;width:100%;height:300px;}
.main_image li span {display:block;width:100%;height:300px;}
.main_image li a {display:block;width:100%;height:300px;}
div.flicking_con {position:absolute;bottom:1px;left:49%;z-index:999;width:300px;height:23px;margin:0 0 0 -50px;}
div.flicking_con a {float:left;width:17px;height:17px;margin-left:5px;margin-right:5px;background:url(../images/index_01.png) center center no-repeat;display:block;text-indent:-1200px;}
div.flicking_con a.on {background:url(../images/index_02.png) center center no-repeat;}
#btn_prev, #btn_next {z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:200px;margin-top:-37px;display:none;}
#btn_prev {background:url(../images/hover_left.png) no-repeat left top;left:100px;}
#btn_next {background:url(../images/hover_right.png) no-repeat right top;right:100px;}



.xwzx{width:1200px;overflow:hidden;clear:both;margin:0px auto;}
.xwzxc{width:1130px;overflow:hidden;clear:both;margin:0px auto;}

/**********xwzxleft**********/
/***************新闻资讯******************/
.xwzxleft{width:250px;height:auto;float:left;}

.xwlb{width:250px;height:auto;}
.xwlbti1{width:250px;height:135px;background:url(../images/index_49.jpg) left top no-repeat;}
.xwlbti2{width:250px;height:135px;background:url(../images/index_50.jpg) left top no-repeat;}
.xwlbti3{width:250px;height:135px;background:url(../images/index_51.jpg) left top no-repeat;}
.xwlbti4{width:250px;height:135px;background:url(../images/index_52.jpg) left top no-repeat;}
.xwlbti5{width:250px;height:135px;background:url(../images/index_53.jpg) left top no-repeat;}
.xwlbti6{width:250px;height:135px;background:url(../images/index_54.jpg) left top no-repeat;}
.xwlbti7{width:250px;height:135px;background:url(../images/index_63.jpg) left top no-repeat;}
.xwlbti8{width:250px;height:135px;background:url(../images/index_64.jpg) left top no-repeat;}
.xwlbti9{width:250px;height:135px;background:url(../images/index_55.jpg) left top no-repeat;}
.xwlbti10{width:250px;height:135px;background:url(../images/index_56.jpg) left top no-repeat;}

.xwlbtifl{width:250px;height:135px;line-height:125px;color:#fff;text-align:center;font-size:30px;background:url(../images/index_65.jpg) left top no-repeat;}

.xwlbshow{width:250px;height:auto;overflow:hidden;margin-bottom:20px;}
.xwlbshow ul{width:250px;height:auto;overflow:hidden;}
.xwlbshow ul li{width:250px;height:50px;font-size:14px;line-height:40px;text-align:center;}
.xwlbshow ul li a{width:250px;height:40px;float:left;background:#eeeeee;}
.xwlbshow ul li a:hover{background:#f89e30;color:#fff;}


.xwlbbut{width:220px;height:140px;}


/***************最新资讯******************/
.zxzxli{width:250px;height:auto;margin-bottom:20px;}
.zxzxliti{width:250px;height:42px;background:url(../images/index_57.jpg) left top no-repeat;}
.zxzxliul{width:250px;height:auto;overflow:hidden;}
.zxzxliul ul{width:250px;overflow:hidden;}
.zxzxliul ul li{width:250px;height:30px;line-height:30px;overflow:hidden;background:url(../images/index_58.jpg) left center no-repeat;}
.zxzxliul ul li a{color:#666666;}
.zxzxliul ul li a:hover{color:#f89e30;}
.jtl1{width:20px;height:30px;float:left;}




/***************联系我们******************/



/**********xwzxright**********/
.xwzxrights{width:920px;height:auto;float:right;}

.xwzxright{width:920px;height:auto;float:right;}

.xwzxrightti{width:920px;height:40px;line-height:40px;color:#666;background:url(../images/index_61.jpg) left center no-repeat;border-bottom:1px #cccccc solid;}
.xwzxrightti a{color:#666;}

.xwzxrighttileft{float:left;}

.xwzxrighttiright{float:left;padding-left:25px;}
.xwzxrighttiimg{width:700px;height:153px;}

/*******************间隔*******************/
.xwzxrightshowtopt{width:920px;height:1px;}
.xwzxrightshowtop{width:920px;height:20px;}

.xwzxrightshowul{width:920px;height:auto;}

/*******************新闻列表*******************/
.xwzxrightshow{width:920px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.xwzxrightshow ul{width:920px;height:auto;}
.xwzxrightshow ul li{width:920px;height:49px;line-height:49px;background:url(../images/index_58.jpg) left center no-repeat;border-bottom:1px #ddd dashed;}
.xwzxrightshow ul li:hover{background:url(../images/index_59.jpg) left center no-repeat;color:#f89e30;}
.xwzxrightshow ul li a:hover{color:#f89e30;}


.jt1{width:20px;height:49px;float:left;}
.xwtile1{float:left;}
.xwtime{float:right;}

.xwzxrightshowbottom{width:920px;height:25px;}


.xwtitle{width:920px;height:20px;line-height:20px;font-weight:bold;font-size:14px;border-bottom:1px #cccccc solid;margin-bottom:10px;}
.xwtitlegd{width:920px;height:20px;text-align:right;}
/***************新闻资讯内容页******************/
.cpzxrightshow2{width:920px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.cpzxrightshow2 h1{width:920px;height:30px;line-height:30px;text-align:center;font-size:16px;font-weight:bold;margin:0px;}
.xwfbz{width:920px;margin:0px auto;height:30px;line-height:30px;font-size:13px;margin-bottom:15px;text-align:center;}

.xwnews{width:890px;overflow:hidden;min-height:310px;line-height:25px;margin:0px auto;font-size:13px;padding-left:15px;padding-right:15px;}
.xwnews p{height:auto;text-indent:2em;margin-bottom:10px;}

.xwnewsl{width:890px;overflow:hidden;line-height:25px;min-height:310px;margin:0px auto;font-size:13px;padding-left:15px;padding-right:15px;}
.xwnewsl p{height:auto;text-indent:0em;margin-bottom:10px;}

.dygb{width:890px;height:30px;text-align:right;line-height:30px;}

/***************产品列表******************/


.cpxx{width:920px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.cpxx ul{width:920px;height:auto;}
.cpxx ul li{width:295px;height:270px;text-align:center;margin-left:6px;_margin-left:3px;margin-right:5px;}


.cpxximg{width:293px;height:224px;float:left;border:1px #dcdcdc solid;background:#fff;}
.cpxximg img{max-width:293px;height:224px;}

.cpxximgti a{width:295px;height:30px;float:left;line-height:30px;}

/***************成功案例******************/
.cgcpxx{width:920px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.cgcpxx ul{width:920px;height:auto;}
.cgcpxx ul li{width:295px;height:270px;text-align:center;margin-left:6px;_margin-left:3px;margin-right:5px;}

.cgcpxximg{width:293px;height:224px;float:left;border:1px #ddd solid;}
.cgcpxximg img{max-width:293px;height:224px;}

.cgcpxximgti{width:295px;height:30px;float:left;line-height:30px;}


.cpxxli{width:920px;height:150px;clear:both;background:#e5e5e5;margin-bottom:20px;}
.cpxxliimg{width:192px;height:140px;float:left;border:5px #e5e5e5 solid;margin-right:28px;}
.cpxxliimg img{width:192px;height:140px;}

.cpxxlis{width:467px;height:150px;float:left;}
.cpxxlisti{width:467px;height:35px;line-height:35px;font-weight:bold;font-size:14px;}
.cpxxliss{width:467px;height:115px;line-height:23px;}
.cpxxliss p{text-indent:0em;}


/***************产品中心内容页******************/
.cpzxrightshow3{width:920px;height:auto;overflow:hidden;}
.xwnews1{width:920px;overflow:hidden;min-height:300px;margin:0px auto;line-height:25px;font-size:13px;}

.cpzs{width:920px;height:270px;clear:both;}
.cpzsimg{width:350px;height:260px;float:left;text-align:center;}
.cpzsimg img{max-width:340px;height:255px;}

.cpzsshow{width:300px;height:260px;float:right;}
.cpzsshowname{width:300px;height:30px;font-weight:bold;line-height:30px;}
.cpzsshowname1{width:300px;height:50px;}
.cpzsshowname2{width:300px;height:30px;line-height:30px;}

.cpsm{width:920px;overflow:hidden;height:auto;}
.cpsmti{width:920px;height:30px;font-weight:bold;background:#e7e7e7;line-height:30px;margin-bottom:10px;}
.cpsmtil{width:100px;height:30px;text-align:center;background:#f89e30;float:left;color:#fff;}

.cpsmshow{width:870px;height:auto;}


/***************相关产品******************/

.xgcpli{width:920px;height:300px;}
.xgcpliti{width:920px;height:30px;font-weight:bold;line-height:30px;border:1px #e2e2e2 solid;background:#e7e7e7;}

.xgcpliul{width:918px;height:220px;border:1px #e2e2e2 solid;border-top:0px;}
.xgcpliul ul{width:918px;height:220px;}
.xgcpliul ul li{width:162px;height:220px;text-align:center;margin-left:10px;_margin-left:5px;margin-right:10px;}

.xgimgt{float:left;width:162px;height:20px;}

.xgimg{float:left;width:160px;height:160px;border:1px #e2e2e2 solid;}
.xgimg a{float:left;width:150px;height:150px;border:5px #fff solid;}
.xgimg a img{max-width:150px;height:150px;}

.xgimgti{float:left;width:162px;height:30px;line-height:30px;}



/*************xgwzli************/
.xgwzli{width:920px;height:270px;}
.xgwzliti{width:920px;height:30px;line-height:30px;font-weight:bold;font-size:14px;background:#e7e7e7;}
.xgwzlis{width:920px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.xgwzlis ul{width:920px;height:auto;}
.xgwzlis li{width:450px;height:30px;line-height:30px;}
.xgjg{width:20px;height:30px;float:left;background:url(../images/index_58.jpg) left center no-repeat;}